Page MenuHomePhabricator

improve extract verbiage
Closed, ResolvedPublic

Description

After I choose an extension and version, the generated page says
"The tar archive should be extracted into your extensions directory. For example, on a unix-like OS:"

Avoid passive voice when conversing with the reader, especially when it sounds like it's saying what the browser will normally do. Also capitalize Unix, so:
"You should extract the tar archive's contents into the <tt>extension</tt> directory of your MediaWiki installation. For example, on a Unix-like OS:

Similarly
"It may be used for immediate download to a server, but please do not bookmark it, since the contents will not be updated..."

should be:
"You can use this link to download the extension on any computer, but please do not bookmark it, since its contents will not be updated..."


Version: master
Severity: minor

Details

Reference
bz69195
Related Gerrit Patches:
mediawiki/extensions/ExtensionDistributor : masterImprove some i18n messages

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:40 AM
bzimport added a project: ExtensionDistributor.
bzimport set Reference to bz69195.
bzimport added a subscriber: Unknown Object (MLST).
Spage created this task.Aug 6 2014, 5:30 PM

Change 257073 had a related patch set uploaded (by Addshore):
Improve some i18n messages

https://gerrit.wikimedia.org/r/257073

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2015, 6:10 PM

Change 257073 merged by jenkins-bot:
Improve some i18n messages

https://gerrit.wikimedia.org/r/257073

Addshore closed this task as Resolved.Dec 5 2015, 7:36 PM
Addshore claimed this task.